[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# pmNotMerge

Represents the Not Merge pen mode.

## Declaration

Source position: graphics.pp line 189

`const pmNotMerge = FPCanvas.pmNotMerge;`

## Description

Alias for the FPCanvas.pmNotMerge enumeration value in the FCL. Pixels affected by the pen are set to the inverse of the color derived using pmMerge pen mode.